body {
	font-family: "lr SVbN", "Osaka|";
	font-size: 9pt;
	line-height: 15pt;
	color: #FFFFFF;
}
a {
	text-decoration: underline;
	}

.back_o a:link {
	color: #FFFFFF;
	}

.back_o a:visited {
	color: #C0C0C0;
	}

.back_o a:active {
	color: #CD853F;
	}

.back_o a:hover {
	color: #FFFFFF;
	}.back {
	background-color: #56150C;
}
.back_o {
	background-color: #333333;
	padding-top: 3px;
	padding-bottom: 3px;
}
.back_o .font_white {
	font-size: 9pt;
	line-height: 10pt;
	color: #FFFFFF;
	top: 3px;
	bottom: 3px;
}

a {
	text-decoration: underline;
	}

.back_k a:link {
	color: #FFFFFF;
	}

.back_k a:visited {
	color: #C0C0C0;
	}

.back_k a:active {
	color: #CD853F;
	}

.back_k a:hover {
	color: #FFFFFF;
	}
.back_k {
	background-color: #56150C;
}
.back .font_white_k {
	font-size: 9pt;
	line-height: 10pt;
	color: #FFFFFF;
}
